Bug 10810 - [PATCH] man 3 strfry: не сообщает о необходимости объявления константы _GNU_SOURCE
: [PATCH] man 3 strfry: не сообщает о необходимости объявления константы _GNU_S...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/man-pages-ru)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-09 15:57 by
Modified: 2007-05-26 11:36 (History)


Attachments
Патч для man 3 strfry (778 bytes, patch)
2007-02-09 15:58, Slava Semushin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-09 15:57:32
man 3 strfry чуточку устарел. В частности, чтобы ф-ция была доступна нужно
определить константу _GNU_SOURCE. Я обновил перевод.
------- Comment #1 From 2007-02-09 15:58:32 -------
Created an attachment (id=1788) [details]
Патч для man 3 strfry
------- Comment #2 From 2007-03-15 07:30:43 -------
Fixed in man-pages-ru-0.98-alt10.